#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 graphite
version:              0.10.0.1
visibility:           public
id:                   graphite-0.10.0.1-Cab2IHRexL6JyYAdYQVlrn
key:                  graphite-0.10.0.1-Cab2IHRexL6JyYAdYQVlrn
license:              BSD-3-Clause
copyright:            2017 Daniel Campoverde
maintainer:           alx@sillybytes.net
author:               Daniel Campoverde
homepage:             https://github.com/alx741/graphite#readme
synopsis:             Graphs and networks library
description:          Represent, analyze and visualize graphs
category:             Data Structures, Graphs
abi:                  65bf757632bc5ec0f0172d5accb91f46
exposed:              True
exposed-modules:
    Data.Graph.Connectivity Data.Graph.DGraph
    Data.Graph.DGraph.DegreeSequence Data.Graph.Generation
    Data.Graph.Morphisms Data.Graph.Read Data.Graph.Traversal
    Data.Graph.Types Data.Graph.UGraph Data.Graph.UGraph.DegreeSequence
    Data.Graph.Visualize

hidden-modules:       Data.Graph.Internal
import-dirs:          /usr/lib/ghc-8.10.5/site-local/graphite-0.10.0.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/graphite-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/graphite-0.10.0.1
hs-libraries:         HSgraphite-0.10.0.1-Cab2IHRexL6JyYAdYQVlrn
depends:
    QuickCheck-2.14.2-EY3HyfbcTB28zfII1FrkZg base-4.14.2.0
    bytestring-0.10.12.0 cassava-0.5.2.0-IHMCMPhnhYKBD3NyfN9l9O
    containers-0.6.4.1 deepseq-1.4.4.0
    graphviz-2999.20.1.0-ImXnWl6hfJC2IetEFBsRr9
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M process-1.6.9.0
    random-1.2.0-FYrBsLYhb8t9oQNjLyUagP
    semigroups-0.19.1-CZajNmE3x4tGZtRwSHDk5O text-1.2.4.1
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs

haddock-interfaces:   /usr/share/doc/haskell-graphite/html/graphite.haddock
haddock-html:         /usr/share/doc/haskell-graphite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

